'#edges': 189
'#faces': 29584
'#norms': 16846
'#parts': 4
'#points': 124
'#sharp': 180
'#surfs': 74
'#verts': 14794
bbox: [-191.00012597430666, -14.85092338163577, 1.621312871685421, 9.00012597430667,
  -6.850671433022411, 9.62156482029876, 200.0002519486133, 8.000251948613359, 8.00025194861334]
curves: [Circle, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, Circle, BSpline,
  Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  Circle, Circle, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, BSpline]
diag: 200.320016079251
gaus_curv: -4.303275981493611e-21
max_length: 0.00200320016079251
mean_curv: -34.88756472433365
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00625196/00625196_58cb19bc63b9290f8898397c_step_009.step
surface: 1.0171401665079274e-05
surfs: [Cylinder, Plane, Plane, Extrusion, Cylinder, Plane, Plane, Extrusion, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Revolution, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Revolution,
  Revolution, Plane, Plane, Plane, Revolution, Revolution, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Revolution, Plane, Plane, Revolution, Revolution, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Revolution, Plane, Plane,
  Plane, Plane, Plane, Revolution, Plane, Plane, Plane, Plane, Plane, Plane, Revolution,
  Plane]
tolerance: 2.0032001607925097e-05
volume: 1.0171401665200539e-05
